fn main() {
    // ANCHOR: here
    let x = 1;

    match x {
        1 | 2 => println!("jeden lub dwa"),
        3 => println!("trzy"),
        _ => println!("cokolwiek"),
    }
    // ANCHOR_END: here
}
